								/* COMMON ELEMENTS */
body{
	margin:0;
	padding:0;
	background-color:#FFFFFF;
	background-image:url(../images/common/bg.gif)
}

#wrapper{
	margin:0 auto;
	padding:0;
	width:770px;
	height:auto;
	background-color:#FFFFFF;
	font:tahoma;
	font:11px tahoma;
	color:#707E8B;
}

a{
	font-weight:bold;
	text-decoration:underline;
	color:#707E8B;
}

a:hover{
	text-decoration:none;
}

img{
	border:0;
}

form{
	padding:0;
	margin:0;
}

#header{
	height:94px;
	border-top:1px solid #DD2454;
	background: #DD2454 url(../images/common/i-header-bg.gif) repeat-x;
}

#logo{
	float:left;
	margin:0px;
	padding:2px 0 0px 6px;
}

#header-links{
	float:right;
}

#header-links ul{
	padding:0;
	margin:8px 15px 0 0;
}

#header-links ul li{
	list-style:none;
	display:inline;
	color:#FFFFFF;
}

#header-links ul li a{
	color:#FFFFFF;
	text-decoration:none;
}

#header-links ul li a:hover{
	text-decoration:underline;
}

/* CSS Document */

#main-links{
	margin:0;
	padding:0 2px 0 12px;
	height:30px;
	font:12px "Trebuchet MS", tahoma, Arial, Helvetica, sans-serif;
	background:#B1002E url(../images/common/i-links-bg.gif) repeat-x;
}

#main-links ul {
	height:18px;
	padding:7px 0 5px 0;
	margin:0;
}

#main-links ul li{
	list-style: none;
	color:#FFFFFF;
	padding:10px 8px;
	background:url(../images/common/i-links-divider.gif) right no-repeat;
	position:relative;
	display: inline;
}

#main-links ul li a{
	text-decoration:none;
	color:#FFFFFF;
}

#main-links ul li a:hover{
	text-decoration:underline;
	color:#FFFFFF;
}
/*#main-links ul li a:hover ul{
	text-decoration:underline;
	color:#FFFFFF;
}*/

#main-links ul li ul{
	display:none;
	position:absolute;
	z-index:300;
	top:31px;
	margin:0px;
	padding:0px;
	left/**/:0px;
	border:0px solid #265599;
	background-color:#F3F3F3;
}



#main-links ul li ul li{
	padding:0px;
	border-bottom:1px dashed #ACACAC;
}

#main-links ul li ul a{
	color:#ffffff;
	border:0px;
	width:145px;
	display:block;
	top:-23px;
	margin:0px;
	background-color:#BF234E;
	padding:2px 5px 2px 10px;
	border-bottom:1px dashed #ACACAC;
}

#main-links ul li ul a:hover {
	position: static;
	
	text-decoration:none;
	width:145px;
	background-color:#7A8998;
	color:#FFFFFF;
	padding:2px 5px 2px 10px;
}

#main-links ul li ul li ul{
	display: compact;
	position:absolute;
	z-index:600;
	top:-23px;
	margin:0px;
	padding:0px;
	left/**/:160px;
	border:0px solid #265599;
	background-color:#F3F3F3;
}

#main-links ul li ul li ul a:hover {
	text-decoration:none;
	width:145px;
	background-color:#7A8998;
	color:#FFFFFF;
	padding:2px 5px 2px 10px;
}



#main-links ul li:hover ul{
	display:block;
	
}
#main-links ul li:hover ul li ul{
	display:none;
	
}
#main-links ul li ul li:hover ul{
	display:block;
	
}


#all-content{
	padding:0 0 20px 0;
	margin:0;
	width:770px;
	background:url(../images/common/i-right-bg.gif) right repeat-y;
	height:auto;
	display: table-cell;
	height: 100%;
}

#content{
	margin:0px 0px 0px 0px;
	padding:2px 0px 0px 4px;
	width:585px;
	float:left;
}

#right-block{
	width:180px;
	float:right;
	padding:0;
	margin:0;
	background-color:#7A8997;
	border-top:1px solid #FFFFFF;
}

#select-hotel{
	background-color:#BDC4CC;
	margin:0;
	padding:6px 3px 6px 4px;
}
#select-hotel input{
	vertical-align:middle;

}

select{
	vertical-align:middle;
	width:164px;
}

#data{
	padding:20px 15px 10px 10px;
	clear:both;
}

#data p{
	margin:0px 0 10px 0;
}

#home-left{
	float:left;
	width:355px;
	margin:15px 10px 0 0px;
	padding:0 10px 0 0px;
	background:url(../images/common/i-border-vertical.gif) right repeat-y;
}

#home-right{
	float:left;
	width:165px;
	padding:15px 10px 0 9px;
	margin:0;
}

#home-right img{
	border:1px solid #D9E2EB;
	padding:3px;
}

#right-block img{
	margin:6px 8px;
}
#right-block .right-flash{
	margin:6px 8px;
	
}
#right-block p{
	padding:3px 10px 15px 10px;
	margin:0;
	color:#FFFFFF;
}

#right-block p a{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:underline;
}

#right-block p a:hover{
	text-decoration:none;
}



.right-block-title{
	height:25px;
	background-color:#8895A3;
	border-top:1px solid #707E8B;
	border-bottom:1px solid #707E8B;
	padding:0px 0 0px 5px;
	margin:0 0 0 1px;
}

.right-block-title img{
	border-width:0px;
	padding:0;
	margin:0;
}

.gobtn{
	height: 24px;
	margin-top: 10px;
	padding: 0px;
}

#footer{
	float:left;
	border-top:1px solid #7A8998;
	width:755px;
	background:#F0F4FA url(../images/common/i-right-bg.gif) right repeat-y;
	color:#566472;
	padding:5px 0px 5px 15px;
	font:10px Arial, Helvetica, sans-serif;
	clear:both;
}

#footer p{
	padding:0;
	margin:0;
}

#footer a{
	text-decoration:underline;
	color:#566472;
}

#footer a:hover{
	text-decoration:none;
}

.sub-header{
	color:#B42601;
	font-weight:bold;
	padding-top:10px;
}

								/* INNER PAGE ELEMENTS */
								
#inner-left{
	float:left;
	width:365px;
	margin:0px 0px 0 0px;
	padding:0 10px 0 0px;
}

#inner-right{
	float:left;
	width:175px;
	padding:0px 0px 0 10px;
	margin:0;
	background:url(../images/common/i-border-vertical.gif) left repeat-y;
	
}
#inner-right a{
text-decoration:underline;
font-weight:normal;
}

#inner-right a:hover{
text-decoration:none;
font-weight:normal;
}



#inner-right p{
	padding-top:5px;
	margin:0
}

#inner-right ul{
	padding:5px 0 0 15px;
	margin:0;
}

#inner-right ul li{
	list-style-image:url(../images/common/i-arrow.gif);
}




								
#page-title{
	padding:12px 0 5px 0;
	background:url(../images/common/i-border-horizontal.gif) bottom repeat-x;
}

.page-border{
padding-bottom:8px;
	background:url(../images/common/i-border-horizontal.gif) bottom repeat-x;
}
.img-style{
	border:2px solid #A1B3C7;
	margin:0 15px 5px 0;
	float:left;
}
.promotion{
margin-left:10px;

}

.promotion img{
	margin-right:20px;
	padding:5px;
	border:1px solid #7A8998;
}

input, textarea, select{
	padding: 0;
	border: 1px solid #BDC8D5;
	margin: 00;
	font:11px tahoma;
	color:#000000;
}

input:hover, textarea:hover{
	border: 1px solid #4170A8;
	background-color:#E7EBEC;
	color: #333333;
}
.float-right{
	margin-left:6px;
	margin-bottom:6px;
	float:right;
}